Sync php-geoip 1.0.7-2 (universe) from Debian unstable (main)

Bug #606831 reported by Angel Abad on 2010-07-18
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
php-geoip (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync php-geoip 1.0.7-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:

There is no diffs between debian and ubuntu packages, the package was
diverted because "Rebuild for PHP 5.3". So please resync it again.

Thanks!

Changelog entries since current maverick version 1.0.7-1ubuntu1:

php-geoip (1.0.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Update format of debian/copyright, copyright years.
  * Switch to source format "3.0 (quilt)".

 -- Sergey B Kirpichev <email address hidden> Wed, 19 May 2010 21:04:42 +0400

Benjamin Drung (bdrung) on 2010-07-18
Changed in php-geoip (Ubuntu):
importance: Undecided → Wishlist
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package php-geoip - 1.0.7-2

---------------
php-geoip (1.0.7-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.4.
  * Update format of debian/copyright, copyright years.
  * Switch to source format "3.0 (quilt)".
 -- Angel Abad <email address hidden> Wed, 19 May 2010 21:04:42 +0400

Changed in php-geoip (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers